Loading...
Searching...
No Matches
ColorNormalVertex Struct Reference

Pack the vertex data into a contiguous array.

`#include <scene.h>`

## Public Member Functions

| ColorNormalVertex (const Vector3ub &c, const Vector3f &n, const Vector3f &v)

## Static Public Member Functions

static int | colorOffset ()
static int | normalOffset ()
static int | vertexOffset ()

## Public Attributes

Vector3ub | color
unsigned char | unusedAlign
Vector3f | normal
Vector3f | vertex
unsigned char | padding [4]

The documentation for this struct was generated from the following file:

- scene.h